/**
 * style.css
 * Contains CSS for basic static website named "White Graphics"
 */

/* =========================================
    Default Theme
    ----------------------------------------
    Fonts: Raleway & Montserrat
    ----------------------------------------
    Colors:
        Moon green:          #5c9320
        Grey:                #212226
        Blue:                #00596A
        White Smoke:         #f4f4f4
        White:               #fff
        Black:               #000   
============================================ */

html,body{
    height: 100%;
}
body{
    color: #212226;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Raleway",sans-serif;
}
p{
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
}
section{
    background-color: #fff;
    overflow: hidden;
}
[class^="lni-"], [class*="lni-"]{
    display: inline-block;
}
/**********loader section****************/

.loader{
    width: 100%;
    height: 100%;
    background: #63c600;
    background: linear-gradient(to right,#5c9320 2%,#63c600 82%);
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1111;
}

.loader-inner{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.loader-block{
    width: 60px;
    height: 60px;
}
.loader span{
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 100%;
    display: block;
    position: absolute;
    animation: load 5s ease-in-out infinite;
}
.loader span.block-1{
    top: 0;
    left: 0;
    animation-delay: 1.1s;
}
.loader span.block-2{
    top: 0;
    left: 16px;
    animation-delay: 1s;
}

.loader span.block-3{
    top: 0;
    left: 32px;
    animation-delay: .9s;
}

.loader span.block-4{
    top: 0;
    left: 48px;
    animation-delay: .8s;
}
.loader span.block-5{
    top: 16px;
    left: 0;
    animation-delay: .7s;
}
.loader span.block-6{
    top: 16px;
    left: 16px;
    animation-delay: .6s;
}

.loader span.block-7{
    top: 16px;
    left: 32px;
    animation-delay: .5s;
}

.loader span.block-8{
    top: 16px;
    left: 48px;
    animation-delay: .4s;
}
.loader span.block-9{
    top: 32px;
    left: 0;
    animation-delay: .3s;
}
.loader span.block-10{
    top: 32px;
    left: 16px;
    animation-delay: .2s;
}

.loader span.block-11{
    top: 32px;
    left: 32px;
    animation-delay: .1s;
}

.loader span.block-12{
    top: 32px;
    left: 48px;
    animation-delay: 0s;
}
.loader span.block-13{
    top: 48px;
    left: 0;
    animation-delay: -.1s;
}
.loader span.block-14{
    top: 48px;
    left: 16px;
    animation-delay: -.2s;
}

.loader span.block-15{
    top: 48px;
    left: 32px;
    animation-delay: -.3s;
}

.loader span.block-16{
    top: 48px;
    left: 48px;
    animation-delay: -.4s;
}

@keyframes load{
    0%{
        opacity: 0;
        transform: translateY(-97px);
    }
    15%{
        opacity: 0;
        transform: translateY(-97px);
    }
    30%{
        opacity: 1;
        transform: translateY(0px);
    }
    70%{
        opacity: 1;
        transform: translateY(-97px);
    }
    85%{
        opacity: 0;
        transform: translateY(97px);
    }
    100%{
        opacity: 0;
        transform: translateY(97px);
    }
}

/***********************
    Home Section
***********************/

#home{
    background: none;
    height: 100%;
}
#home-bg-video{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background: url('../video/video.jpg');
    z-index: -1;
}
#home-overlay{
    background-color: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}
.home-content{
    width: 100%;
    height: 100%;
    display: table;
}
.home-content-inner{
    display: table-cell;
    vertical-align: middle;
}
.home-heading h1{
    color: #fff;
    font-size: 5rem;
    font-weight: 100;
    text-transform: capitalize;
    margin: 0;
}
.home-heading h1 span{
    color: #5c9329;
    font-weight: 500;
}
.home-text p{
    color: #fff;
    font-weight: 100;
    font-size: 17px;
    margin: 10px 0 30px;
}
#arrow-down{
    color: #fff;
    position: absolute;
    left: 50%;
    bottom: 20px;
    font-size: 32px;
    width: 32px;
    height: 32px;
    margin-left: -16px;
    z-index: 1;
}
#arrow-down:hover{
    text-decoration: none;
    color: #5c9320;
}

/****************************
        Buttons section
****************************/
.btn-general{
    font-family: "Raleway",sans-serif;
    border-radius: 28px;
    font-size: 13px;
    text-transform: uppercase;
    padding: 12px 46px;
    transition: all .5s;
}

.btn-green{
    color: #fff;
    border: 1px solid #5c9320;
    background-color: #5c9320;
}
.btn-white{
    color: #212226;
    border: 1px solid #fff;
    background-color: #fff;
}
.btn-white:hover,
.btn-white:focus,
.btn-green:hover,
.btn-green:focus{
    color: #fff;
    background-color: #212226; 
    border-color: #212226;
}

.btn-general.btn-gradient{
    border: none;
    color: #fff;
    background-size: 200% auto;
    background-image: linear-gradient(to right,#5c9320 0%,#63c600 51%,#5c9320 100%)
}
.btn-general.btn-gradient:hover,
.btn-general.btn-gradient:focus{
    background-position: right center;
}
/* =========================================
            CONTENT SECTION
============================================ */
.content-box-lg{
    padding: 120px 0;
}
.content-box-md{
    padding: 100px 0;
}
.content-box-sm{
    padding: 88px 0;
}

/*********HEADING SECTION**************/

.horizontal-heading{
    margin-bottom: 20px;
}
.horizontal-heading h5{
    font-size: 16px;
    color: #5C9320;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
}
.vertical-heading h5{
    color: #5C9320;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    word-spacing: 9px;
    display: inline-block;
    transform-origin: left;
    transform: rotate(-90deg);
    position: relative;
    top: 70px;
    
}
.horizontal-heading h2,
.vertical-heading h2 {
    font-size: 42px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 45px;
    margin: 0;
}
.vertical-heading h2{
    margin: -30px 0 0 30px;
}
.horizontal-heading h2 strong,
.vertical-heading h2 strong{
    color: #5C9320;
}

/*********ABOUT SECTION**************/

#about-right p{
    margin-bottom: 30px;
}
#about-right p:last-child{
    margin-bottom: 60px;
}
.about-img{
    margin: 0 auto;
}
#about-2{
    background: #f4f4f4;
}
.about-item{
    background: #fff;
    padding: 80px 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.about-item i{
    font-size: 42px;
    margin-bottom: 0;
}
.about-item h3{
    font-size: 24px;
    margin-bottom: 10px;
}
.about-item hr{
    height: 3px;
    width: 45px;
    background-color: #5c9320;
    border: none;
    margin: 0 auto;
}
.about-item p{
    margin-top: 20px;
}

.about-item:hover{
    background-color: #5c9320;
}

.about-item:hover i,
.about-item:hover h3,
.about-item:hover p{
    color: #fff;
}
.about-item:hover hr{
    background-color: #fff;
}
.about-item:hover i{
    transform: translateY(-20px);
}

.about-item,
.about-item i,
.about-item hr{
    transition: all .3s ease-in-out;
}

.about-item h3,
.about-item p{
    transition: all .3s linear;
}


